AnsweredAssumed Answered

configuring Alfresco with Eclipse Juno

Question asked by ujjaineesarkar on May 2, 2016
Latest reply on May 3, 2016 by ujjaineesarkar
Please provide me the steps of configuring Alfresco Community Edition 5.0.c with Eclipse Juno. I am using Tomcat server 7. Please explain me in details the steps of it. Is JDK 8 necessary for it? I'v jdk 1.8.0_25 in my system. Will it do? What other prerequisites are there for configuring the two? Please provide the details.

Outcomes